
<!-- Log In Page -->

<div class="container">
  <div class="row justify-content-center">

    <!-- Right Column (Photo) -->
    <div class="col-md-6">
      <img src="<%= image_path('Classroom-Image.png') %>" alt="Your Photo" class="img-fluid" />
    </div>
    
    <!-- Left Column (Sign-in Section) -->
    <div class="col-md-6">
      <div class="card">
        <div class="card-body">
          <h2 class="card-title text-center">Log in</h2>

          <%= form_for(resource, as: resource_name, url: session_path(resource_name), html: { class: "form-signin" }) do |f| %>
            <div class="form-group">
              <%= f.label :email, class: "sr-only" %> <br/>
              <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-control", placeholder: "Email address" %>
            </div>
            <div class="form-group">
              <%= f.label :password, class: "sr-only" %> <br/>
              <%= f.password_field :password, autocomplete: "current-password", class: "form-control", placeholder: "Password" %>
            </div>
            <br/>
            <% if devise_mapping.rememberable? %>
              <div class="form-check">
                <%= f.check_box :remember_me, class: "form-check-input" %>
                <%= f.label :remember_me, class: "form-check-label" %>
              </div>
            <% end %>

            <div class="text-center mt-3">
              <%= f.submit "Log in", class: "btn btn-primary btn-block" %>
            </div>
          <% end %>

          <%= render "devise/shared/links" %>
        </div>
      </div>
    </div>


  </div>
</div>
